hashtagName: 标签名称publishCnt: 发布数量vv: 观看量popularityCurve: 热度趋势曲线 (timestamp / value)videoList: 相关视频列表 (coverURL / itemID / vid / videoURL)ageProfile: 受众年龄分布 (ageLevel / vvPercent)representativeCountryProfile: 代表性国家分布 (countryCode / countryTgiScore)industryIDs: 所属行业ID列表hashtagName, publishCnt, vvpopularityCurve: Popularity trend curve (timestamp / value)videoList: Related videos (coverURL / itemID / vid / videoURL)ageProfile: Audience age profile (ageLevel / vvPercent)representativeCountryProfile: Representative countries (countryCode / countryTgiScore)industryIDs: Industry IDsAuthorization: Bearer ********************{
"hashtag_id": "string",
"time_range": 90,
"country_code": "US"
}curl --location 'https://api.tikomni.com/api/u1/v1/tiktok/ads/get_trends_hashtag_detail' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"hashtag_id": "string",
"time_range": 90,
"country_code": "US"
}'{}